/*
 * po8-org.css
 * CSS2 stylesheet for po8.org
 * Bart Massey 2004/11
 */

h1 {
   font-family: Arial, sans-serif;
   font-size: 24pt;
   color: #115533;
}

h2 {
   font-family: Arial, sans-serif;
   font-size: 18pt;
   color: #115533;
}

body,td {
   font-family: Arial, sans-serif;
   font-size: 14pt;
   background-color: #fcfeff;
}

#nav {
   background-color: #bb8877;
   border: 0.5em solid #bb8877;
   float: left;
   margin-top: 1em;
   margin-left: 0.7em;
   margin-right: 2em;
   line-height: 150%;
}

#nav a {
   color: #fff9f0;
   font-style: oblique;
   display: list-item;
   list-style-type: none;
}

/* Century Schoolbook font is very similar to Computer Modern Math: cmmi */
.MATH    { font-family: "Century Schoolbook", serif; }
.MATH I  { font-family: "Century Schoolbook", serif; font-style: italic }
.BOLDMATH { font-family: "Century Schoolbook", serif; font-weight: bold }

/* implement both fixed-size and relative sizes */
SMALL.XTINY             { font-size : xx-small }
SMALL.TINY              { font-size : x-small  }
SMALL.SCRIPTSIZE        { font-size : smaller  }
SMALL.FOOTNOTESIZE      { font-size : small    }
SMALL.SMALL             {  }
BIG.LARGE               {  }
BIG.XLARGE              { font-size : large    }
BIG.XXLARGE             { font-size : x-large  }
BIG.HUGE                { font-size : larger   }
BIG.XHUGE               { font-size : xx-large }
